Approvisionnement en unités centrales d'alimentation statique sans…

Agency: Government of Canada
State: Federal
Type of Government: State & Local
Posted Date: Oct 1, 2024
Due Date: Oct 30, 2024
Solicitation No: 20021630
Original Source: Please Login to View Page
Contact information: Please Login to View Page
Bid Documents: Please Login to View Page

Description

Description

La Société des établissements de plein air du Québec (la « Sépaq ») demande des soumissions de fournisseurs intéressés à approvisionner celle-ci en unités centrales d’alimentation statique sans coupure (les « Équipements »).

Les Équipements seront fournis par le soumissionnaire retenu (le « Fournisseur ») selon les besoins de la Sépaq, dans le cadre d’un contrat à commandes et conformément aux présentes conditions générales et particulières.

Chaque Équipement requis comporte les caractéristiques suivantes, lesquelles sont incluses dans le prix unitaire :

i) De type accès réseau avec prises USB et RJ45;
ii) Voltage demandé : 1500 VA (volt-ampère) ou 1,35 kW (kilowatts);
iii) UPS Management Information Base compatible certifiée RFC-1628 ou ses versions antérieures : RFC-4133, RFC-2737 ou RFC-2037;
iv) Doit inclure une carte réseau compatible avec un UPS soumis (incluse dans le prix);
v) UPS de la technologie « en ligne » (le Fournisseur devra fournir un UPS avec écran LCD et en format « Rackmount »);
vi) La sortie d’onde sinusoïdale pure en mode secours.

La quantité estimée d’Équipements requis en cours de contrat est d’environ cent (100) unités.

La Sépaq évalue la première commande à environ vingt-cinq (25) unités. Les commandes subséquentes seront d’environ vingt-cinq (25) unités par commande.

La quantité approximative est établie à partir des données antérieures et est fournie à titre indicatif seulement. En aucun cas, le soumissionnaire ne devra considérer ces quantités comme une garantie de commande quelconque de la part de la Sépaq.

Le Fournisseur devra dans les vingt-et-un (21) jours suivant une commande de la Sépaq, livrer les Équipements à l’Aquarium du Québec, situé au 1675, avenue des Hôtels, Québec (Québec) G1W 4S3
Le contrat d’approvisionnement est d’une durée d’un (1) an, débutant le 31 janvier 2025 et se terminant au plus tard le 30 janvier 2026.
Show more description Show less description
Contract duration

The estimated contract period will be 12 month(s).

Trade agreements
  • Canadian Free Trade Agreement (CFTA)
Partner with another business

The functionality to add your company name to the list of interested businesses is temporarily unavailable.

This list does not replace or affect the tendering procedures for this procurement process. Businesses are still required to respond to bid solicitations, and to compete based on the set criteria. For more information please read the Terms of use .

Get Government Bids Like This by Email Receive daily bid alerts that match your keywords, business categories, and target regions.

See Also

Description NOTICE OF PARTICIPATION. This annual Notice of Participation is to advise potential

Government of Canada

Due by 3/31/2027

Description The Public Guardian and Trustee retains contractors to assist with dual custody

Government of Canada

Due by 12/31/2028

Description IMPORTANT NOTICE: Please submit offers to the generic Software Licensing Arrangement email

Government of Canada

Due by 9/29/2028

Description AMENDMENT TO CLOSING TIME: Please disregard the Ariba Discovery posting response deadline

Government of Canada

Due by 8/07/2029

* Disclaimer: This website provides information about bids, requests for proposals (RFPs), or requests for qualifications (RFQs) for convenience only and does not serve as an official public notice. Individuals who wish to respond to or inquire about bids, RFPs, or RFQs should contact the relevant government department directly.